Subject: P the hill, its inmate still

From: Coggins Brodbeck <[email-masked]>
Date: Tue, 25 Aug 2009 03:36:22 +0200

Ily down it; they came within ten yards of the ford, and drew up
sharply. The lady put her head out; the driver dismounted and took a
look at the river. Shaking his head, he came to the window. "Your
Excellency can't cross to-night," said he. "I will," cried the lady, no
less resolute now than she had been at the inn. The direct issue again!
And if the driver were as obstinate as he looked, the chances of that
ultimate victory inclined to the innkeeper's side. "The water would be
inside the carriage," he urged. "I 'll ride on the box by you," she
rejoined. "It 'll be up to the horses' shoulders." "The horses don't
mind getting wet, I suppose." "They 'd be carried off their feet."
"Nonsense," said she, sharply, denying the fact since she could no
longer pooh-pooh its significance. "Are you a coward?" she exclai